@charset "utf-8";

@import url(http://weloveiconfonts.com/api/?family=entypo);

/* SOCIAL NETWORKING BUTTONS */
[class*="entypo-"]:before {
   font-family: "entypo", sans-serif;
}
a { 
   text-decoration: none;
}

#sticky-social {
   right: 0;
   position: fixed;
   top: 300px;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   right: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   right: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }








/* EXTRA CODING */

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.rwd-line { display: block; }
        
@media screen and (min-width: 768px){
.rwd-line { display: inline; 
}}

a {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.btn {
    margin-bottom: 10px;
}

.btn-danger {
    color: #fff;
    background-color: #ab110d;
    border-color: #000000;
}

input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    color: black;
}

hr {
    margin-top: 0px;
    border-top: 2px solid #eee;
    margin-right: 500px;
}

input {
color: black;
}

textarea {
    color: black;
}

select {
    color: black;
}




/* NAVIGATION CODE */

.navbar {
    min-height: 105px;
}

.navbar-fixed-top .navbar-brand {
    padding: 5px 0;
}

.navbar-fixed-top .nav {
    padding-top: 0px;
    padding-bottom: 20px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #f5f5f5;
    font-size: 17px;
    font-weight: bold;
}

.SocialMedia {
    text-align: right;
	font-size:16px;
}

@media screen and (max-width: 768px){
.SocialMedia {
    display: none;
} }


/* BODY CODE */

body {
  margin-top: 50px;
  background: #8a0209
}
}

@media (max-width: 979px) {
 body {
    padding-top: 100px;
  }
}

div#MainBody {
    margin-left: 40px;
	margin-right: 40px;
}

p {
    margin-top: 20px;
}


@media (min-width: 992px){
.col-md-2 {
    padding-right:25px;
} }


@media (min-width: 992px){
.col-md-10 {
    border-left: white;
    border-left: solid;
	border-left-width: 1px;
} }


@media (max-width: 992px){
	div#HideTest {
    Display: none;
}
}
	
	


/* FOOTER CODE */

.foot-links a, .foot-links p{
  display: block;
   color: rgb(63, 63, 63);
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  text-decoration: none;
  font-family: OpenSansRegular, Arial, sans-serif;
  font-size: 13px;
  color: #CCC;
  padding-bottom: 5px;
  
  
}
.foot-links img{
	padding-top: 5px;
}
#footer{
  background: #222;
  border-top: 1px solid rgb(222, 222, 222);
  margin-top: -2px;
  padding-top: 30px;
  padding-bottom: 30px;
 }
.foot-header{
  font-family: OpenSansBold, Arial, sans-serif;
  font-size: 18px;
  color: white;
  padding-bottom: 20px;
}
  
#footer .container{
	max-width: 1100px;
}
#bottom-footer{
  margin-bottom: 20px;
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 15px;
    padding-bottom: 15px;
}
#bottom-footer a{
	  text-decoration: none;
  color: #CCC;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  font-size: 12px;
  padding: 0px 15px;
  border-right: 1px solid #ccc;
  font-family: 'OpenSansRegular', Arial, sans-serif;
  font-size: 13px;
  color: #626262;
  padding: 0 12px;
}
#bottom-footer .phone img{
	margin-right: 7px;
}
#bottom-footer .phone .red{
  font-size: 22px;
  margin-top: -7px;
  font-family: 'OpenSansRegular', Arial, sans-serif;
  font-size: 18px!important;
  color: #d10029!important;
  position: relative;
  top: -5px;
}
#bottom-footer .phone .red small{
	font-family: 'OpenSansRegular', Arial, sans-serif;
  font-size: 12px!important;
  display: block;
  color: #626262!important;
  margin-top: -5px;
}
#final-footer{
	font-size: 11px;
  	color: #CCC;
}
#final-footer i{
	font-size: auto;
}



.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 23px;
    border: 2px solid #000000;
    border-radius: 8px;
    background: #fedd68;
    background: -webkit-gradient(linear, left top, left bottom, from(#fedd68), to(#c9ad46));
    background: -moz-linear-gradient(top, #fedd68, #c9ad46);
    background: linear-gradient(to bottom, #fedd68, #c9ad46);
    font: normal normal bold 16px arial;
    color: #111111;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: #ffff7d;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff7d), to(#f1d054));
    background: -moz-linear-gradient(top, #ffff7d, #f1d054);
    background: linear-gradient(to bottom, #ffff7d, #f1d054);
    color: #111111;
    text-decoration: none;
}
.button:active {
    background: #b29b49;
    background: -webkit-gradient(linear, left top, left bottom, from(#b29b49), to(#c9ad46));
    background: -moz-linear-gradient(top, #b29b49, #c9ad46);
    background: linear-gradient(to bottom, #b29b49, #c9ad46);
}
